We Need it

Get first access to testing new builds and betas for LastPass

Moderators: admin, anatoly_LP, chantieLP, JoeSiegrist, robyn

We Need it

Postby bizflint303 » Sat Sep 21, 2013 9:13 am

Firefox24 we need this NOW < please only one for firefox ! ( rebuild ) :idea:
bizflint303
 
Posts: 1
Joined: Sat Sep 21, 2013 9:08 am

Re: We Need it

Postby jpenny84 » Sat Sep 21, 2013 2:09 pm

LastPass is compatible with Firefox 24. If you are getting a compatiability error, try reinstalling: https://www.lastpass.com/download
jpenny84
 
Posts: 8678
Joined: Tue Mar 06, 2012 9:10 pm


Return to LastPass PreBuild & Beta

Who is online

Users browsing this forum: No registered users and 1 guest